@font-face{
	font-family: "trebuchet";
	src : url("../../font/TrebuchetMS.ttf");
}
body{
	padding:0px;
	margin:0px;
	overflow: hidden;
	font-family:trebuchet ;

}
.construction{
	width:100%;
	margin-top:5px;
	text-align:center;
	display: block;
}
.construction p{
	font-size: 25px;
	font-weight: bold;
	font-family: trebuchet;
}
#top_bar {
	padding: 0px;
	padding-top:2px;
	padding-bottom:2px;
	background-color: #f8e2d2;

}
.logo {
	margin:0px;
	padding:0px;
	float: left;
}
.right_zone{
	float: left;
   	margin:0;
    padding: 0;
    text-align: right;
}
.link_btn{
	text-decoration:none;
	color:#e0e0e0;
	margin:10px 5px 0px 0px;
	text-shadow: 0px 0px 5px rgba(219,218,218,0.6);
	display: inline-block;
}
.link_btn img{
	width:20px;
	height:20px;
	cursor: pointer;
}
.link_btn span{
	font-size: 22px;
	color:#83d3d3;
}
.logo img {
	height: 40px;
}
.logo a {
	text-decoration: none;
	margin-left: 5px;
}
.logout {
    float: right;
    margin-right:0.5%;
    padding: 0;
    text-align: center;
    width: 5.5%;
    min-width:70px;
}
.btn{
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	display :block;
	-webkit-box-shadow: 0 1px 3px #666;
	-moz-box-shadow: 0 1px 3px #666;
	box-shadow: 0 1px 3px #666;
	color: #fff;
	font-family:trebuchet;
	text-decoration: none;
	font-weight: bold;
	border: none;
	padding:10px;
	font-size:1em;
}
.btn:hover {
	cursor: pointer;
	background: #3cb0fd;
}
.header_nav{
	padding:0px;
	margin: 0;
	float:left;
	text-align: center;
	}
.header_nav ul {
	margin:0px;
	padding:0px;
	list-style-type: none;
	text-align: center;
}	
.header_nav li {
	margin:0px;
	margin-right:1%;
	width:133px;
	min-width:133px;
	display:inline-block;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px #666;
	-moz-box-shadow: 0 1px 3px #666;
	box-shadow: 0 1px 3px #666;
}
.header_nav li a{
	display :block;
	color: #fff;
	font-family:trebuchet;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0px 0px 1px #666;
	border: none;
	padding:10px;	
}
.body_bg{
	background-image: url(../../../images/eone/background_point.png);
	background-size: cover; 
}

